/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#popup-warning {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #1F8080;
    color: white;
    padding: 20px;
    border-radius: 15px;
    font-family: Arial, sans-serif;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 9999;
    text-align: center;
}

#popup-warning p {
    margin-bottom: 20px;
}

#popup-warning .button-container {
    display: flex;
    justify-content: center;
    gap: 10px;
}

#popup-warning button {
    margin: 5px;
    padding: 8px 15px;
    cursor: pointer;
    background-color: white;
    color: #1F8080;
    border: none;
    border-radius: 5px;
    font-weight: bold;
}

#popup-warning button:hover {
    background-color: #f0f0f0;
}
